[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Notice: in file [ROOT]/includes/session.php on line 2208: Array to string conversion
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4688: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4690: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4691: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4692: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
Poco Forums • View topic - Upgrade fro PocoMail 3.4 to 4.0 Issues

Upgrade fro PocoMail 3.4 to 4.0 Issues

Help and advice on using PocoMail PE

Moderators: Eric, Tomas, robin

Upgrade fro PocoMail 3.4 to 4.0 Issues

Postby mrimar » Thu Nov 03, 2005 9:53 am

I recently purchased the upgrade from PocoMail 3.4 to 4.0. I am have a time of of it. 3.4 works sending – receiving – replying. I’ve tried installing 4.0 as an upgrade and fresh no upgrade. Either way I can not reply to email. The logs show Socket Error # 10054 connections disabled by peer. I see in the form that AVG caused this – I am not using AVG but tried the solutions anyway. Didn’t change things.

The part I don’t understand is 3.4 works NO issues; install 4.0 with the same settings doesn’t work. I’ve tried different setting within 4.0 but no go. Meanwhile 3.4 continues to work as setup. Same setup as 4.0.

Does anyone have any idea on why 4.0 isn’t’ working on reply? I’m a missing setting? I am not use templates. The same system setup - AV, Firewall works for 3.4 - but not on 4.0. I tried disabling the Av and firewall but still can not reply. I checked with IP – nothing there.

Thank you for the help. Love PocoMAil – want 4.0.

Michael
mrimar
New Arrival
 
Posts: 1
Joined: Tue Jan 25, 2005 4:55 am

Re: Upgrade fro PocoMail 3.4 to 4.0 Issues

Postby Eric » Thu Nov 03, 2005 10:08 am

Hi Michael & welcome to Poco Forums, :D
mrimar wrote:Does anyone have any idea on why 4.0 isn’t’ working on reply? I’m a missing setting? I am not use templates. The same system setup - AV, Firewall works for 3.4 - but not on 4.0. I tried disabling the Av and firewall but still can not reply. I checked with IP – nothing there.
See if this topic can help you a bit further.
Here's another one.
Could you also check that your account is exactly the same as in version 3.4.
Thank you for the help. Love PocoMAil – want 4.0.
If not, we'll try some other suggestions as to find the solution. :wink:
Eric
 


Return to PocoMail PE Help and How-To

Who is online

Users browsing this forum: No registered users and 1 guest

cron